.headerUl > li:nth-child(5){
    height: 95px;
    line-height: 100px;
    padding: 0 30px;
    border-bottom: 5px solid #fdda46;
    justify-content: center;
    align-items: center;
}
.headerUl > li:nth-child(5) > a{
    color: #fdda46;
    font-size: 15px;
}
.aboutContent {
    margin-top: 100px;
    min-height: 562px;
    width: 100%;
}
.swiper {
    width: 100%;
    height: 500px;
    background: url(./img/pic_banner.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper > div{
    width: 260px;
    height: 300px;
    background: url(./img/pic_aboutus.png) no-repeat center;
    background-size: 100% 100%;
}
.service{
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
}
.service > div:nth-child(1){
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 99px;
}
.service > div:nth-child(1) > div:nth-child(1) {
    width: 354px;
    height: 24px;
    background: url(./img/COMPANYINTRODUCTION.png) no-repeat center;
    background-size: 100% 100%;
}
.service > div:nth-child(1) > div:nth-child(2) {
    font-size: 28px;
    color: #373737;
    margin-top: 24px;
}
.service > div > div:nth-child(3){
    display: block;
    width: 45px;
    height: 2px;
    margin-top: 20px;
    background: #989999;
}
.serviceImg {
    width: 768px;
    height: 374px;
    background: url(./img/pic_companyintroduction.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 270px;
}
.serviceText {
    width: 944px;
	font-size: 14px;
	font-weight: 400;
    color: #333333;
    margin-top: 48px;
    line-height: 24px;
}
.service2 {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    padding-top: 110px;
    box-sizing: border-box;
}
.service2Top {
    width: 100%;
    justify-content: center;
    display: flex;
}
.service2Top > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.service2Top > div > div:nth-child(1){
    width: 270px;
    height: 24px;
    background: url(./img/COMPANYCULTURE.png) no-repeat center;
    background-size: 100% 100%;
}
.service2Top > div > div:nth-child(2){
    font-size: 28px;
    color:#373737;
    margin-top: 24px;
}
.service2Top > div > div:nth-child(3){
    display: block;
    width: 45px;
    height: 2px;
    margin-top: 20px;
    background: #373737;
}
/* .service2 > div:nth-child(2) {
    font-size: 16px;
    color: #333333;
    width: 100%;
    text-align: center;
    padding: 58px 0 40px 0;
} */
.service2ImgList {
    width: 960px;
    align-items: center;
    display: flex;
    position: relative;
    padding-top: 100px;
    box-sizing: border-box;
    padding-bottom: 140px;
}
.service2ImgItem1 {
    padding-right: 4px;
}
.service2ImgItem1 > img{
    width: 270px;
    height: 178px;
}
.service2ImgItem1 > img:nth-child(1){
    padding-bottom: 4px;
}
.service2ImgItem2 {
   
}
.service2ImgItem2 > div {
    display: flex;
}
.service2ImgItem2 > div > img {
    width: 138px;
    height: 138px;
}
.service2ImgItem2 > div > img:nth-child(2) {
    margin: 0 4px;
}
.service2ImgItem2 > img {
    width: 422px;
    height: 216px;
    padding-top: 4px;
}
.service2ImgItem2 > div {
    display: flex;
}
.service2ImgItem3 {
    padding-left: 4px;
}
.service2ImgItem3 > img{
    width: 270px;
    height: 178px;
}